/* Default Options */
/* Media Query */
/* Transform Font Size */
/* --------------------------------- */
.l-header-logo svg {
  fill: var(--bg-color);
}
.l-header-nav li a .icon {
  background-color: var(--bg-color);
}
.l-header-nav li a .icon svg {
  fill: var(--accent-color);
}
.l-header-nav li a span {
  color: var(--bg-color);
}
.l-header-menu {
  background-color: var(--bg-color);
}
.l-header-menu span {
  background-color: var(--accent-color);
}
.onScroll .l-header-logo svg {
  fill: var(--accent-color);
}
.onScroll .l-header-nav li a .icon {
  background-color: var(--accent-color);
}
.onScroll .l-header-nav li a .icon svg {
  fill: var(--bg-color);
}
.onScroll .l-header-nav li a span {
  color: var(--text-color);
}
.onScroll .l-header-menu {
  background-color: var(--accent-color);
}
.onScroll .l-header-menu span {
  background-color: var(--bg-color);
}

.l-wrapper {
  padding-block-start: 0;
}

/* --------------------------------- */
.p-keyvisual {
  width: 100vw;
  height: 100vh;
  min-height: 640px;
  position: relative;
  z-index: 5;
}
.p-keyvisual .copy {
  display: flex;
  flex-direction: column;
  align-items: start;
  row-gap: 10px;
  position: absolute;
  top: var(--space-md);
  left: var(--space-sm);
  z-index: 3;
}
.p-keyvisual .copy span {
  padding-block-end: 10px;
  border-block-end: 2px solid var(--bg-color);
  font-size: clamp(1.5rem, 0.4772727273rem + 2.8409090909vw, 2.75rem);
  font-weight: 900;
  line-height: 1;
  color: var(--bg-color);
  letter-spacing: 0.1em;
}
.p-keyvisual .bottle {
  width: clamp(160px, 20vw, 320px);
  position: absolute;
  right: clamp(10px, 3vw, 60px);
  bottom: 20px;
  z-index: 3;
}
.p-keyvisual .bottle img {
  width: 100%;
}
.p-keyvisual .symbol {
  width: clamp(210px, 40vw, 400px);
  position: absolute;
  top: calc(50% + clamp(50px, 5vw, 80px));
  left: 50%;
  z-index: 2;
  transform: translate3d(-50%, -50%, 0);
}
.p-keyvisual .symbol img {
  width: 100%;
}
.p-keyvisual .button {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 4;
}
.p-keyvisual .button .pc {
  display: none;
}
.p-keyvisual .button .sp a {
  width: 100%;
  height: clamp(56px, 6vw, 80px);
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 15px;
  background-color: var(--accent-color2);
  text-decoration: none;
  color: var(--bg-color);
  box-shadow: 0 -4px 8px rgba(0, 0, 0, 0.25);
}
.p-keyvisual .button .sp a .text {
  font-size: 1.125rem;
  line-height: 1;
}
.p-keyvisual .button .sp a .c-icon-arrow {
  background-color: var(--bg-color);
}
.p-keyvisual .button .sp a .c-icon-arrow svg {
  fill: var(--accent-color2);
}
.p-keyvisual-bg {
  width: 100vw;
  height: 100%;
  overflow: hidden;
  background-color: var(--text-color);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
.p-keyvisual-bg .image {
  width: 100vw;
  height: 100vh;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  opacity: 0.8;
}
.p-keyvisual-bg .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: right bottom;
}
.p-keyvisual-bg .mountain {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  overflow: hidden;
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 1;
}
.p-keyvisual-bg .mountain img {
  width: auto;
  max-width: none;
  height: 100%;
}
@media screen and (min-width: 992px) {
  .p-keyvisual {
    height: 80vh;
    min-height: 720px;
  }
  .p-keyvisual .copy {
    flex-direction: row-reverse;
    column-gap: 20px;
    left: 12%;
  }
  .p-keyvisual .copy span {
    padding-block-start: 10px;
    padding-block-end: 0;
    border-block-start: 4px solid var(--bg-color);
    border-block-end: 0;
    writing-mode: vertical-rl;
    font-feature-settings: normal;
  }
  .p-keyvisual .symbol {
    top: auto;
    bottom: -40px;
    transform: translateX(-50%);
  }
  .p-keyvisual .button {
    width: 160px;
    bottom: -80px;
  }
  .p-keyvisual .button .sp {
    display: none;
  }
  .p-keyvisual .button .pc {
    display: block;
  }
}
.p-intro {
  width: 100%;
  padding-block-start: var(--space-sm);
  padding-block-end: var(--space-lg);
  padding-inline: var(--contents-inner-padding);
  display: flex;
  flex-direction: column;
  row-gap: var(--space-sm);
  background-image: url(../../assets/images/home/bg_intro.jpg);
  background-position: center;
  background-size: cover;
  position: relative;
  box-sizing: border-box;
}
.p-intro__title {
  display: flex;
  flex-direction: column;
  row-gap: 10px;
}
.p-intro__title .en {
  font-size: 0.75rem;
  line-height: 1;
}
.p-intro__title .sub {
  font-size: clamp(1.25rem, 0.7386363636rem + 1.4204545455vw, 1.875rem);
  font-weight: 700;
  line-height: 1;
}
.p-intro__title .copy {
  display: flex;
  flex-direction: column;
}
.p-intro__title .copy span {
  font-size: clamp(2.25rem, 1.2272727273rem + 2.8409090909vw, 3.5rem);
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.1em;
}
.p-intro__inner {
  display: flex;
  flex-direction: column;
  row-gap: var(--space-xs);
}
.p-intro__inner .text {
  font-size: clamp(1rem, 0.7954545455rem + 0.5681818182vw, 1.25rem);
  font-weight: 700;
}
.p-intro__inner .end {
  font-size: clamp(2.25rem, 2.0454545455rem + 0.5681818182vw, 2.5rem);
  font-weight: 700;
  line-height: 1.6;
}
@media screen and (min-width: 992px) {
  .p-intro {
    padding-block-start: var(--space-md);
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: var(--space-md);
  }
  .p-intro__title {
    flex-direction: row-reverse;
    justify-content: center;
    column-gap: 20px;
  }
  .p-intro__title .en,
  .p-intro__title .sub,
  .p-intro__title .copy span {
    writing-mode: vertical-rl;
    font-feature-settings: normal;
  }
  .p-intro__title .copy {
    flex-direction: row-reverse;
    column-gap: 20px;
  }
}
.p-water {
  width: 100%;
  height: 80vh;
  min-height: 640px;
  padding-block: var(--space-md);
  padding-inline: var(--contents-inner-padding);
  background-image: url(../../assets/images/home/bg_water2.jpg);
  background-position: center;
  background-size: cover;
  box-sizing: border-box;
}
.p-water__inner {
  display: flex;
  flex-direction: column;
  row-gap: var(--space-sm);
}
.p-water__title {
  display: flex;
  flex-direction: column;
  row-gap: 10px;
  color: var(--bg-color);
}
.p-water__title .en {
  font-size: 0.75rem;
  line-height: 1;
}
.p-water__title .title {
  font-size: clamp(1.5rem, 1.1931818182rem + 0.8522727273vw, 1.875rem);
  font-weight: 0;
  line-height: 1;
}
.p-water p {
  font-size: 1rem;
  font-weight: 900;
  color: var(--bg-color);
}
@media screen and (min-width: 992px) {
  .p-water {
    min-height: 720px;
    padding-inline: max(10vw, 20px);
    display: flex;
    justify-content: end;
  }
  .p-water__inner {
    display: flex;
    flex-direction: row-reverse;
    column-gap: var(--space-sm);
  }
  .p-water__title {
    flex-direction: row-reverse;
    column-gap: 20px;
  }
  .p-water__title .en,
  .p-water__title .title {
    writing-mode: vertical-rl;
    font-feature-settings: normal;
  }
  .p-water p {
    width: 260px;
  }
}
.p-shirakawa {
  width: 100%;
  padding-block: var(--space-md);
  padding-inline: var(--contents-inner-padding);
  background-image: url(../../assets/images/home/bg_shirakawa.jpg);
  background-position: center;
  background-size: cover;
  box-sizing: border-box;
  position: relative;
}
.p-shirakawa:before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  background-color: rgba(0, 0, 0, 0.4);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
.p-shirakawa__inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: var(--space-xxs);
  position: relative;
  z-index: 1;
}
.p-shirakawa__title {
  width: 100%;
  margin-block-end: var(--space-xs);
  display: flex;
  flex-direction: column;
  row-gap: 10px;
  color: var(--bg-color);
}
.p-shirakawa__title .en {
  font-size: 0.75rem;
  line-height: 1;
}
.p-shirakawa__title .title {
  font-size: clamp(1.5rem, 1.1931818182rem + 0.8522727273vw, 1.875rem);
  font-weight: 0;
  line-height: 1;
}
.p-shirakawa p {
  width: 100%;
  margin-block-end: 120px;
  font-size: 1rem;
  font-weight: 900;
  color: var(--bg-color);
}
.p-shirakawa .image {
  width: clamp(220px, 25vw, 320px);
  border: 2px solid var(--bg-color);
}
.p-shirakawa .image img {
  width: 100%;
}
.p-shirakawa .link a {
  padding-block-end: 10px;
  display: flex;
  align-items: center;
  column-gap: 10px;
  border-block-end: 1px solid var(--bg-color);
  font-size: 0.875rem;
  font-weight: 700;
  line-height: 1;
  color: var(--bg-color);
  text-decoration: none;
}
.p-shirakawa .link a svg {
  width: 16px;
  fill: var(--bg-color);
}
@media screen and (min-width: 992px) {
  .p-shirakawa {
    min-height: 720px;
    padding-inline: max(10vw, 20px);
    display: flex;
    justify-content: end;
  }
  .p-shirakawa:before {
    background: linear-gradient(90deg, rgba(0, 0, 0, 0) 25%, rgb(0, 0, 0) 100%);
    opacity: 0.4;
  }
  .p-shirakawa__inner {
    display: grid;
    grid-template-columns: repeat(3, auto);
    flex-direction: row-reverse;
    align-items: start;
    column-gap: var(--space-xs);
  }
  .p-shirakawa__title {
    grid-area: 1/3/3/4;
    flex-direction: row-reverse;
    column-gap: 20px;
  }
  .p-shirakawa__title .en,
  .p-shirakawa__title .title {
    writing-mode: vertical-rl;
    font-feature-settings: normal;
  }
  .p-shirakawa p {
    width: 260px;
    margin-block-end: var(--space-xs);
    grid-area: 1/2/2/3;
  }
  .p-shirakawa .image {
    grid-area: 2/1/3/3;
  }
  .p-shirakawa .link {
    grid-area: 1/1/2/2;
  }
  .p-shirakawa .link a {
    writing-mode: vertical-rl;
    font-feature-settings: normal;
  }
}
.p-craft {
  padding-block-start: max(65vw, 260px);
  padding-block-end: var(--space-lg);
  background-image: url(../../assets/images/home/bg_craft.jpg);
  background-repeat: repeat;
  overflow: hidden;
  position: relative;
}
.p-craft:before, .p-craft:after {
  content: "";
  width: 100%;
  aspect-ratio: 4/3;
  min-width: 560px;
  display: block;
  background-position: center;
  background-size: 100% auto;
  background-repeat: no-repeat;
  position: absolute;
  left: 50%;
  z-index: 0;
  transform: translateX(-50%);
}
.p-craft:before {
  background-image: url(../../assets/images/home/bg_craft_river1.png);
  top: 10%;
}
.p-craft:after {
  background-image: url(../../assets/images/home/bg_craft_river2.png);
  top: 42%;
}
.p-craft-map {
  width: 90%;
  position: absolute;
  top: -20vw;
  right: -10vw;
  z-index: 2;
}
.p-craft-map .map {
  position: relative;
  z-index: 0;
}
.p-craft-map .image {
  width: 30%;
  position: absolute;
  left: 50%;
  bottom: 15%;
  z-index: 1;
}
.p-craft-intro {
  max-width: 1200px;
  margin-inline: auto;
  margin-block-end: clamp(80px, 20vw, 320px);
  padding-inline: var(--contents-inner-padding);
  position: relative;
  z-index: 2;
}
.p-craft-intro .inner {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}
.p-craft-intro .title {
  font-size: clamp(1.5rem, 0.6818181818rem + 2.2727272727vw, 2.5rem);
  font-weight: 700;
  line-height: 1.6;
}
.p-craft-intro p {
  font-size: 1rem;
  font-weight: 700;
}
.p-craft-diagram {
  max-width: 1200px;
  margin-inline: auto;
  padding-inline: var(--contents-inner-padding);
  display: flex;
  flex-direction: column;
  row-gap: var(--space-sm);
  position: relative;
  z-index: 2;
}
.p-craft-diagram p {
  font-size: 1rem;
  font-weight: 700;
}
.p-craft-diagram p .red {
  color: red;
}
.p-craft-flow {
  margin-block: var(--space-lg);
  max-width: 1200px;
  margin-inline: auto;
  padding-inline: var(--contents-inner-padding);
  position: relative;
  z-index: 2;
}
.p-craft-flow .pc {
  display: none;
}
@media screen and (min-width: 992px) {
  .p-craft-flow .sp {
    display: none;
  }
  .p-craft-flow .pc {
    display: block;
  }
}
.p-craft-point {
  max-width: 1200px;
  margin-inline: auto;
  padding-inline: var(--contents-inner-padding);
  display: flex;
  flex-direction: column;
  position: relative;
  z-index: 2;
}
.p-craft-point__title {
  max-width: 680px;
  margin-block-end: calc(var(--space-xs) * -1);
  margin-inline: auto;
  position: relative;
  z-index: 1;
}
.p-craft-point__image {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: var(--space-xxs);
  position: relative;
  z-index: 0;
}
.p-craft-point__image div:nth-child(1) {
  grid-area: 1/1/2/3;
}
.p-craft-point__image div:nth-child(2) {
  grid-area: 2/1/3/2;
}
.p-craft-point__image div:nth-child(3) {
  grid-area: 2/2/3/3;
}
.p-craft-point__image div img {
  width: 100%;
}
.p-craft-point__inner {
  display: flex;
  flex-direction: column;
  row-gap: var(--space-sm);
}
.p-craft-point__inner .item {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}
.p-craft-point__inner .item__title {
  display: flex;
  align-items: center;
  column-gap: 20px;
}
.p-craft-point__inner .item__title .icon {
  width: 48px;
  height: 62px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-image: url(../../assets/images/home/icon_drop.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  font-size: 1.625rem;
  font-weight: 700;
  line-height: 1;
  line-height: 1.6;
  color: var(--bg-color);
}
.p-craft-point__inner .item__title span {
  font-size: 1.625rem;
  font-weight: 700;
  line-height: 1.4;
  color: var(--accent-color2);
}
.p-craft-point__inner .item:nth-child(2) .item__title {
  flex-direction: column;
  align-items: start;
  row-gap: 10px;
}
.p-craft-point__inner .item p {
  font-size: 0.9375rem;
}
.p-craft-point__inner .item__silica {
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--bg-color);
  border: 1px solid var(--accent-color2);
  border-radius: 20px;
  box-sizing: border-box;
  font-size: 0.9375rem;
  line-height: 1;
  color: var(--accent-color2);
}
.p-craft-point__inner .item__silica span {
  font-size: 1.125rem;
  font-weight: 600;
}
.p-craft-point__inner .item__list {
  display: flex;
  flex-direction: column;
  row-gap: 10px;
}
.p-craft-point__inner .item__list .title {
  font-size: 0.9375rem;
  font-weight: 600;
  line-height: 1;
}
.p-craft-point__inner .item__list .list {
  margin-block-start: var(--space-xxs);
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  border-block-start: 1px solid rgba(0, 0, 0, 0.4);
}
.p-craft-point__inner .item__list .list dt,
.p-craft-point__inner .item__list .list dd {
  padding-block: 10px;
  border-block-end: 1px solid rgba(0, 0, 0, 0.4);
  font-size: 0.875rem;
  line-height: 1;
}
.p-craft-point__inner .item__list .list dd {
  text-align: right;
}
@media screen and (min-width: 992px) {
  .p-craft-point__inner {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    column-gap: var(--space-sm);
  }
  .p-craft-point__inner .item:nth-child(2) {
    grid-area: 1/8/2/13;
  }
  .p-craft-point__inner .item:nth-child(3) {
    grid-area: 2/1/3/7;
  }
  .p-craft-point__inner .item:nth-child(4) {
    grid-area: 2/7/3/13;
  }
  .p-craft-point__image {
    grid-area: 1/1/2/8;
  }
}
@media screen and (min-width: 992px) {
  .p-craft {
    padding-block-start: 240px;
  }
  .p-craft-map {
    width: 60%;
    top: max(-15vw, -240px);
    right: 0;
    max-width: 1000px;
  }
  .p-craft-intro .inner {
    width: 45%;
  }
}
.p-product {
  padding-block: var(--space-sm);
  padding-inline: var(--contents-inner-padding);
  display: flex;
  flex-direction: column;
  row-gap: var(--space-sm);
  background-color: #ebeaef;
}
.p-product .p-pageheader {
  margin-block-start: 0;
}
.p-product-list {
  max-width: 1200px;
  margin-inline: auto;
  display: flex;
  flex-direction: column;
  row-gap: var(--space-sm);
}
.p-product-list .item {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: var(--space-xs);
}
.p-product-list .item .image {
  width: 80%;
}
.p-product-list .item .title {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.6;
  text-align: center;
  color: var(--accent-color2);
}
.p-product-list .item p {
  max-width: 380px;
  font-size: 0.875rem;
}
.p-product-list .item .price {
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.6;
  text-align: center;
}
.p-product .button {
  width: 100%;
  max-width: 1200px;
  margin-inline: auto;
}
.p-product .button a {
  height: clamp(80px, 8vw, 90px);
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--accent-color2);
  border-radius: clamp(40px, 4vw, 45px);
  font-size: clamp(1.5rem, 1.1931818182rem + 0.8522727273vw, 1.875rem);
  font-weight: 700;
  line-height: 1;
  text-decoration: none;
  color: var(--bg-color);
}
.p-product .button a .c-icon-arrow {
  width: 30px;
  background-color: var(--bg-color);
}
.p-product .button a .c-icon-arrow svg {
  fill: var(--accent-color2);
}
@media screen and (min-width: 992px) {
  .p-product-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: var(--space-sm);
  }
}
.p-safety {
  max-width: 1200px;
  margin-inline: auto;
  padding-block: var(--space-md);
  padding-inline: var(--contents-inner-padding);
  display: flex;
  flex-direction: column;
  row-gap: var(--space-sm);
}
.p-safety p {
  font-size: 1rem;
}
.p-safety .image {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: var(--space-xxs);
}
.p-safety .image .item:nth-child(1) {
  grid-area: 1/1/2/2;
}
.p-safety .image .item:nth-child(2) {
  grid-area: 1/2/2/3;
}
.p-safety .image .item:nth-child(3) {
  grid-area: 2/1/3/3;
}
.p-guide {
  padding-inline: var(--contents-inner-padding);
  padding-block-end: var(--space-sm);
}
.p-guide__inner {
  padding-block: var(--space-md);
  padding-inline: clamp(20px, 5vw, 80px);
  display: flex;
  flex-direction: column;
  row-gap: var(--space-md);
  background-color: #fffadb;
  border-radius: 10px;
}
.p-guide-list {
  display: flex;
  flex-direction: column;
  row-gap: var(--space-sm);
}
.p-guide-list .card {
  display: flex;
  flex-direction: column;
  row-gap: clamp(10px, 1vw, 15px);
}
.p-guide-list .card .title {
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.6;
  color: var(--accent-color2);
}
.p-guide-list .card p {
  font-size: 0.875rem;
}
.p-guide-list .card .image img {
  width: 100%;
}
.p-guide-list .card:nth-child(1) .image {
  display: flex;
  flex-direction: column;
  row-gap: var(--space-xs);
}
.p-guide-list .card:nth-child(1) .title {
  font-size: clamp(1.5rem, 1.1931818182rem + 0.8522727273vw, 1.875rem);
}
@media screen and (min-width: 768px) {
  .p-guide-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: var(--space-xs);
  }
  .p-guide-list .card:nth-child(1) {
    grid-column: 1/3;
  }
  .p-guide-list .card:nth-child(1) .image {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: var(--space-xs);
    order: 2;
  }
  .p-guide-list .card:nth-child(1) .title {
    order: 0;
  }
  .p-guide-list .card:nth-child(1) p {
    order: 1;
  }
}
@media screen and (min-width: 992px) {
  .p-guide-list {
    grid-template-columns: repeat(3, 1fr);
  }
  .p-guide-list .card:nth-child(1) {
    grid-column: 1/4;
  }
}

/* --------------------------------- */